Danh sách — hệ thống giấy phép trạng thái
Lấy danh sách / dữ liệu hệ thống giấy phép trạng thái trong nhóm Giấy phép của HiTechCloud WAF.
Lấy danh sách / dữ liệu hệ thống giấy phép trạng thái trong nhóm Giấy phép của HiTechCloud WAF. (Chức năng: get license status for polling).
Endpoint
| Method | Endpoint | Mô tả |
|---|---|---|
GET | /api/open/system/license/status | Lấy danh sách / dữ liệu hệ thống giấy phép trạng thái |
Endpoint này không yêu cầu tham số đầu vào.
Kiểm thử tại chỗ
GET
https://vcwaf.hitechcloud.vn/api/open/system/license/statusKiểm thử tại chỗNhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/system/license/status" \
-H "Authorization: Bearer YOUR_TOKEN"Phản hồi mẫu
{
"data": {
"authorization": {
"auth_mode": "default",
"blocked_capabilities": [
"string"
],
"capabilities": [
"string"
],
"edition": 1,
"effective_edition": 1,
"expires_at": 1767225600,
"key_id": "********",
"lease_until": 1,
"lease_version": 1,
"licensed_edition": 1,
"protocol_version": 1,
"risk_state": "default",
"state": "default",
"status": "string",
"verified_at": 1767225600
},
"days_until_expiry": 1767225600,
"effective_edition": 1,
"expired_at": 1767225600,
"license_expiry_phase": "string",
"licensed_edition": 1,
"prompt_type": "default",
"river_disconnected_duration": 1,
"state": "default"
},
"err": "",
"msg": "ok"
}Lấy danh sách / dữ liệu hệ thống giấy phép trạng thái trong nhóm Giấy phép của HiTechCloud WAF. (Chức năng: get license status for polling).
Endpoint
| Method | Endpoint | Mô tả |
|---|---|---|
GET | /api/open/system/license/status | Lấy danh sách / dữ liệu hệ thống giấy phép trạng thái |
Endpoint này không yêu cầu tham số đầu vào.
Kiểm thử tại chỗ
GET
https://vcwaf.hitechcloud.vn/api/open/system/license/statusKiểm thử tại chỗNhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/system/license/status" \
-H "Authorization: Bearer YOUR_TOKEN"Phản hồi mẫu
{
"data": {
"authorization": {
"auth_mode": "default",
"blocked_capabilities": [
"string"
],
"capabilities": [
"string"
],
"edition": 1,
"effective_edition": 1,
"expires_at": 1767225600,
"key_id": "********",
"lease_until": 1,
"lease_version": 1,
"licensed_edition": 1,
"protocol_version": 1,
"risk_state": "default",
"state": "default",
"status": "string",
"verified_at": 1767225600
},
"days_until_expiry": 1767225600,
"effective_edition": 1,
"expired_at": 1767225600,
"license_expiry_phase": "string",
"licensed_edition": 1,
"prompt_type": "default",
"river_disconnected_duration": 1,
"state": "default"
},
"err": "",
"msg": "ok"
}